pkgname=cffi
pkgver=1.17.1
pkgrel=2
pkgdesc=Foreign Function Interface for Python calling C code
license=MIT
tier=core
builddate=2026-07-20T00:27:14Z
size=629821
filecount=32
depend=libffi
depend=pycparser
